=== debian/changelog ===
props (0.9.14-1~nd70+1) wheezy; urgency=medium

  * Backported for wheezy.
  * Used following sed expression to modify debian/control: -e
    's/\(^Depends:\) */\1 neurodebian-popularity-contest, /g' -e
    's/^Maintainer:.*$/Maintainer: NeuroDebian Team
    <team@neuro.debian.net>\nX-Original-&/'.

 -- NeuroDebian Team <team@neuro.debian.net>  Thu, 06 Apr 2017 14:37:24 +0200

props (0.9.14-1) UNRELEASED; urgency=low

  * Initial release.

 -- Michael Hanke <mih@debian.org>  Wed, 05 Apr 2017 19:58:43 +0200
