=== debian/control ===
Source: props
Maintainer: NeuroDebian Team <team@neuro.debian.net>
X-Original-Maintainer: NeuroDebian Team <team@neuro.debian.net>
Uploaders: Michael Hanke <mih@debian.org>
Section: non-free/python
Priority: optional
Build-Depends: debhelper (>= 9),
               dh-python,
               python-all,
               python-setuptools,
Standards-Version: 3.9.8
X-Python-Version: >= 2.7

Package: python-props
Architecture: all
Section: non-free/python
Depends: neurodebian-popularity-contest, python-wxgtk3.0,
         ${misc:Depends},
         ${python:Depends},
Provides: ${python:Provides}
Description: Python descriptor framework
 Event programming framework with the ability for automatic CLI generation,
 and automatic GUI generation (with wxPython).
 .
 This package provides the Python 2 module.
