## props 0.10.1

=== requirements.txt ===
six>=1.10.0,<2.0
numpy>=1.11.1,<2.0
matplotlib>=1.5.1,<=2.0.0
wxPython==3.0.2.0
