=== debian/control ===
--- 
+++ 
@@ -2,7 +2,7 @@
 Maintainer: NeuroDebian Team <team@neuro.debian.net>
 X-Original-Maintainer: NeuroDebian Team <team@neuro.debian.net>
 Uploaders: Michael Hanke <mih@debian.org>
-Section: non-free/python
+Section: python
 Priority: optional
 Build-Depends: debhelper (>= 9),
                dh-python,
@@ -13,7 +13,7 @@
 
 Package: python-props
 Architecture: all
-Section: non-free/python
+Section: python
 Depends: neurodebian-popularity-contest, python-wxgtk3.0,
          ${misc:Depends},
          ${python:Depends},
